body {
  background-attachment: fixed;
  background-repeat: no-repeat;
  line-height: 120%;
  text-align: justify;
  }

h1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 18pt; font-weight: bold; color: #666666; 
  text-decoration: underline;
//  margin-bottom: 1cm}
  } 

q
   {
   color:green;
   font-family: serif;
   }

blockquote
  {
     font-family: serif;
  }

i
   {
     font-variant: normal;
     font-style: italic;
     font-weight: 100;
     line-height: normal;
     font-family: Verdana, Arial, Helvetica, sans-serif; 
   }

small
   {
     font-variant: normal;
     font-weight: 100;
     line-height: normal;
     font-family: cursive;
   }

ul li {
   margin: 5mm;
}

dl dd {
   margin: 7mm;
}
